/* Doctolib Button */
.doctolib-widget {
  position: fixed;
  top: 30vh;
  right: 0;
  display: block;
  text-align: center;
  background: #ffddef;
  color: #00264c;
  text-decoration: none;
  font-size: 16px;
  width: 86px;
  border-radius: 4px 0 0 4px;
  padding: 5px;
  z-index: 999;
  opacity: 0.8;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
  line-height: 1.4;
  zoom: 1.2;
}

.doctolib-widget a {
  display: block;
  color: #00264c;
  text-decoration: none;
  padding: 6px;
  margin-top: 5px;
  background: #fff;
  transition: 0.2s;
}

.doctolib-widget a:hover,
.doctolib-widget a:focus {
  opacity: 0.9;
  outline: 2px solid #f5f5f5;
  outline-offset: 2px;
}

.doctolib-widget img {
  display: inline-block;
  height: 18px;
  margin: 3px 0;
  vertical-align: middle;
  width: auto;
}

@media (max-width: 600px) {
  .doctolib-widget {
    top: auto;
    bottom: 10px;
    right: 0px;
    width: 36px;
    padding: 4px;
    zoom: 1;
  }
  .doctolib-widget a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    padding: 5px;
  }
}

@media (prefers-reduced-motion: reduce) {
  * {
    transition: none !important;
  }
}

.doctolib-widget .txt-desktop {
  display: block;
}

.doctolib-widget .txt-mobile {
  display: none;
}

.doctolib-widget .txt-mobile svg {
  max-width: 20px;
}

.doctolib-widget .svg-desktop {
  display: block;
  height: 24px;
}

.doctolib-widget .svg-mobile {
  display: none;
  height: 24px;
}

@media (max-width: 768px) {
  .doctolib-widget .txt-desktop,
  .doctolib-widget .svg-desktop {
    display: none;
  }
  .doctolib-widget .txt-mobile,
  .doctolib-widget .svg-mobile {
    display: block;
  }
}

svg {
  width: 100%;
  height: auto;
}

/* Font Faces */

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-BlackItalic.woff2")
      format("woff2"),
    url("/webfonts/subset-Raleway-BlackItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Black.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Black.woff") format("woff"),
    url("/webfonts/subset-Raleway-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Bold.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Bold.woff") format("woff"),
    url("/webfonts/subset-Raleway-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Thin.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Thin.woff") format("woff"),
    url("/webfonts/subset-Raleway-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Light.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Light.woff") format("woff"),
    url("/webfonts/subset-Raleway-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Italic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Italic.woff") format("woff"),
    url("/webfonts/subset-Raleway-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-MediumItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-MediumItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-ExtraLight.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-ExtraLight.woff") format("woff"),
    url("/webfonts/subset-Raleway-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Regular.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Regular.woff") format("woff"),
    url("/webfonts/subset-Raleway-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-Medium.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-Medium.woff") format("woff"),
    url("/webfonts/subset-Raleway-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-ExtraLightItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-ExtraLightItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-SemiBold.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-SemiBold.woff") format("woff"),
    url("/webfonts/subset-Raleway-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-ThinItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-ThinItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-ExtraBoldItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-ExtraBoldItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-LightItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-LightItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-SemiBoldItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-SemiBoldItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-ExtraBold.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-ExtraBold.woff") format("woff"),
    url("/webfonts/subset-Raleway-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("/webfonts/subset-Raleway-BoldItalic.woff2") format("woff2"),
    url("/webfonts/subset-Raleway-BoldItalic.woff") format("woff"),
    url("/webfonts/subset-Raleway-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-Italic.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Italic.woff") format("woff"),
    url("/webfonts/subset-Lato-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-Light.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Light.woff") format("woff"),
    url("/webfonts/subset-Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-BlackItalic.woff2") format("woff2"),
    url("/webfonts/subset-Lato-BlackItalic.woff") format("woff"),
    url("/webfonts/subset-Lato-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-Black.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Black.woff") format("woff"),
    url("/webfonts/subset-Lato-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-BoldItalic.woff2") format("woff2"),
    url("/webfonts/subset-Lato-BoldItalic.woff") format("woff"),
    url("/webfonts/subset-Lato-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-Bold.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Bold.woff") format("woff"),
    url("/webfonts/subset-Lato-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato Hairline";
  src: url("/webfonts/subset-Lato-Hairline.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Hairline.woff") format("woff"),
    url("/webfonts/subset-Lato-Hairline.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-Regular.woff2") format("woff2"),
    url("/webfonts/subset-Lato-Regular.woff") format("woff"),
    url("/webfonts/subset-Lato-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("/webfonts/subset-Lato-LightItalic.woff2") format("woff2"),
    url("/webfonts/subset-Lato-LightItalic.woff") format("woff"),
    url("/webfonts/subset-Lato-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Lato Hairline";
  src: url("/webfonts/subset-Lato-HairlineItalic.woff2") format("woff2"),
    url("/webfonts/subset-Lato-HairlineItalic.woff") format("woff"),
    url("/webfonts/subset-Lato-HairlineItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
